This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 450615 - update supported hw and platforms table
update supported hw and platforms table
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Release_Notes (Show other bugs)
1.0
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-09 17:30 EDT by Bryan Che
Modified: 2013-10-23 19:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 00:10:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Che 2008-06-09 17:30:50 EDT
The release notes need to have have an updated table of supported hw/platforms.
 Please:
-remove the .NET client from the table
-remove Windows/Solaris support for the C++ and Python clients
Comment 1 Lana Brindley 2008-06-09 23:57:31 EDT
Bryan,

Can you please provide specifics?

LKB
Comment 2 Bryan Che 2008-06-10 08:56:00 EDT
Sorry, I'd marked the comment as private.  You should be able to see it now.
Comment 3 Lana Brindley 2008-06-11 00:09:55 EDT
(In reply to comment #0)
> The release notes need to have have an updated table of supported hw/platforms.
>  Please:
> -remove the .NET client from the table

Done

> -remove Windows/Solaris support for the C++ and Python clients

And done :)

https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_MRG/1.0/html/MRG_Release_Notes/sect-MRG_Release_Notes-System_Requirements-Supported_Hardware_and_Platforms.html

LKB

Note You need to log in before you can comment on or make changes to this bug.